
{{#each locations}}
<div class="row location-list-item">
    <div class="small-2 columns">
        <a href="#"> <span> </span><img src="https://placehold.it/200x200&text=book cover" alt="book cover" class=" thumbnail"></a>
    </div>
    <div class="small-10 columns">
        <div class="row">
            <div class="small-9 columns">
                <h5><a href="#">{{Location_Name}}</a></h5>
                <p>
                    <a href="#" data-location-id="{{Location_ID}}" class="show-rules"> Rules</a>
                    <a href="#" data-location-id="{{Location_ID}}" hidden class="hide-rules">Hide Rules</a> |
                    <a href="#" data-location-id="{{Location_ID}}" class="show-devices"> Devices</a>
                    <a href="#" data-location-id="{{Location_ID}}" hidden class="hide-devices">Hide Devices</a>
                    {{!--<a href="#" data-location-id="{{Location_ID}}" class="show-sensor-properties">Sensor Properties</a> |--}}
                    {{!--<a href="#" data-location-id="{{Location_ID}}">Edit</a>--}}
                </p>
            </div>
            <div class="small-3 columns">
                <i class="fa fa-trash fa-lg trash-location" data-location-id={{Location_ID}} aria-hidden="true"></i>
            </div>
        </div>

        <div class="row">
            <ul id="{{Location_ID}}-rule-table" class="loc-rule-list" hidden>
                <li>
                    <table>
                        <thead>
                            <tr>
                                <th>Rule Type</th>
                                <th>Affected Sensor Property</th>
                                <th>Rule Relation</th>
                                <th>Goal State</th>
                                <th>Time Prefix</th>
                                <th>Time/Time-Interval</th>
                            </tr>
                        </thead>
                        <tbody id="{{Location_ID}}-rule-list">
                        </tbody>
                    </table>
                </li>
            </ul>
            <ul id="{{Location_ID}}-device-list" style="list-style-type: none;" hidden>
                
            </ul>
        </div>

    </div>
    <hr>
</div>
{{/each}}